4.7.xの寿命は終わりですか?なぜ私のサイトは4.7が終わりに達したと言いますか?

CiviCRMステータス画面では、4.7.xのバージョンがすべて終了したことを報告しています。

enter image description here

これは何を意味するのでしょうか?バージョン4.7に何か問題がありますか?私は慌てる必要がありますか?

ベストアンサー

There is a helpful explanation. The numbering system changed,
this is detailed here

5.0.0は4.7.31の次のバージョンであり、メジャーアップデートではありません。

In The Q&A section there is an answer to this question which
explains why the limitations of the update messaging system in 4.7
led to the decision to use the End of Life message in this
instance:

4.7.xのアプリ内メッセージは、数年前にハードコードされていました。最後の4.7.31を実行しているサイトでは、4.7.31が最新であるか、または4.7が終了時であるという2つのメッセージのいずれかしか表示できません。どちらのメッセージも正確でも欲しいものでもありません。4.7.xの名前が5.xに変更されました。

     

通知システムを更新し、今後のメッセージが表示されるようにしました
  もっとニュアンスが高い/正確ですが、現時点では4.7必要なサイト   厄介なアプローチ。
4月と5月には、   メッセージ; 6月には誇張されたメッセージに切り替えました。

コメントする

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です